/* Attributes that apply to entire body */

html
{
    width: 100%;
    background-image: url('../images/bg4.png');
}

body 
{ 
    height: 100%;
    
    font-family: sans-serif; 
    font-size: 10pt; 
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #F5F5FF;
    border-left: 2px solid #999999;
    border-right: 2px solid #999999;

}

/* Template text */
.template 
{ 
    color: #808080; 
    font-weight: bold;
}

/* Page box */
#pagebox
{
    min-width: 700px;
    background-color: #F5F5FF;
    margin-bottom: 0px;
    margin-top: 0px;
    /* border-left: 1px solid #999999;
    border-right: 1px solid #999999; */ 
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-top: 10px;
    text-align: left;
    /*bottom: 50px;*/
    top: 1px;
    display: block;
}


/* Dot colors */

.sectionbreak, .space1, .vruler
{
    color: #F5F5FF;
}

.sectionbreak
{
    clear: left;
    height: 5px;
    border-bottom: 1px dashed #c0c0c0;
}

/* Parameters for main heading (with logo) */
#header
{
    font-size: 20pt;
    height: 75px;
    float: left;
}

/* Parameters for horizontal navigation */
#horznav
{
    font-size: 8pt;
    color: #9090a0;
    height: 22px;
    border-bottom: 3px solid #c0c0e0;
    padding-left: 20px;
    padding-right: 10px;
    margin-top: 12px;
    padding-bottom: 2px;
    text-align: right;
}

/* Format for main title of this page */
#title
{
    font-size: 20pt;
    font-weight: bold;
    height: 30px;
    padding-top: 30px;
    color: #5577AA;
}

a:link { color: #5577AA; text-decoration: none; }
a:visited { color: #AA7755; text-decoration: none; }
a:hover { color: #77AA55; text-decoration: underline; }

h1, h2, h3, h4, h5, h6, .subhead1, .subhead2, .subhead3
{
    color: #5577AA;
}

h1, .subhead1 { font-size: 16pt; font-weight: bold; }
h2, .subhead2 { font-size: 14pt; font-weight: bold; }
h3, .subhead3 { font-size: 12pt; font-weight: bold; }


.author
{
    font-size: 8pt;
    font-oblique: italic;
}

.date
{
    font-size: 8pt;
    font-family: monospace;
    font-oblique: italic;
}

.space1
{
    height: 10px;
}

#body
{
    float: left;
    margin-right: 220px;
    border-right: 1px dashed #c0c0c0;
    border-top: 1px solid #c0c0c0;
    padding-right: 20px;
    clear: left;
}

#vertnav
{
    float: left;
    width: 200px;
    margin-left: -220px;
    padding-left: 10px;
    border-top: 1px solid #c0c0c0;
}

.vruler
{
    clear: left;
    height: 10px;
    border-top: 2px solid #c0c0e0;
    width: 99%;
}

.vertnavbox
{
    background-color: #CCDDFF;
    padding: 5px 5px 5px 5px;
    margin: 5px 5px 5px 5px;
    border-left: 2px solid #DDEEFF;
    border-right: 2px solid #5577AA;
    border-top: 2px solid #DDEEFF;
    border-bottom: 2px solid #5577AA;
    display: block;
    font-size: 8pt;
}

.vertnavbox ul
{
    list-style-type: none;
}


#footer
{
    clear: left;
    width: 98%;
    margin-left: 2px;
    margin-right: 2px;
    text-align: left;
}

.copyright, .lastmodified
{
    font-size: 8pt;
    font-oblique: italic;
}

.boxtitle
{
    text-align: center;
    font-weight: bold;
    background-color: #99BFDD;
    border-left: 1px solid #CCDDEE;
    border-top: 1px solid #CCDDEE;
    border-right: 1px solid #446699;
    border-bottom: 1px solid #446699;
    padding: 1px;
    margin: 1px;
    margin-bottom: 5px;

}

.code, pre {
    font-size: 8pt;
    font-family: "Lucida Console" monospace;
    word-wrap: break-word;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
}

#ads {
    text-align: center;
    height: 100px;
    vertical-align: middle;
    padding-top: 25px;
}

.code {
    font-family: "Consolas", "Lucida Console", monospace;
    font-size: 10pt;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 50px;
    margin-right: 20px;
    background-color: #FAFAFA;
    border: 2px dashed #c0c0e0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 10px;
}

.addcode {
    color: #009900;
}

.delcode {
    color: #990000;
}

kw {
    font-family: "Consolas", "Lucida Console", monospace;
    color: #000099;
}

.misctitle {
	  font-size: 8pt;
}
